## Kommentar (sql_comment)

Jede SQL-Anweisung kann mit einem Kommentar (sql_comment) versehen werden.

### Syntax

<sql_comment> ::= /*<sql_comment_text>*/ | --<sql_comment_text>

<sql_comment_text> ::= <! <Kommentartext> !>

### Erläuterung

Sie können einen beliebigen Kommentartext eingeben.

Bei Verwenden der Syntaxregel --<sql_comment_text> in einer Zeile werden alle nach -- eingegebenen Zeichen dieser Zeile als Kommentar gewertet.

CREATE TABLE person (knr FIXED(4), vorname CHAR(7), nachname CHAR(7), konto FIXED(7,2)) /*Anlegen der Tabelle person*/